Function
numberOfAllowedValues
Returns the number of allowed values for this ArgParseArgument.
numberOfAllowedValues(argument)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument

Return Values
The number of allowed values for this ArgParseArgument.
Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58